## notify-osd 0.9.34-0ubuntu2+6.0trisquel2

=== debian/changelog ===
notify-osd (0.9.34-0ubuntu2+6.0trisquel2) toutatis; urgency=low

  * Disabled color changes

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Nov 2012 06:07:45 +0000

notify-osd (0.9.34-0ubuntu2) precise; urgency=low

  * Backport Cimi's color tweaks improvements (lp: #977974)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Apr 2012 15:19:23 +0200

notify-osd (0.9.34-0ubuntu1) precise; urgency=low

  * New upstream release
    - Use _GNOME_BACKGROUND_REPRESENTATIVE_COLORS to better determine tinting 
      for the notification background 
    * notify-osd in invisible area of dual screen setup (LP: #716458)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 23 Mar 2012 12:21:58 -0400

notify-osd (0.9.33-0ubuntu1) precise; urgency=low

  * New upstream release:
    - change background colour to use the same median colour used in 
      the unity dash (lp: #810325)
    - should migrate the user gconf keys values to gsettings (lp: #827897)
    - accessibility broken due to recent GTK3 changes (lp: #856071)
    - keeps on writing to .cache/notify-osd.log and waking up my drive
      (lp: #904835)
    - wakes up for every key/focus event after showing the first bubble
      (lp: #915389)
      
 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Feb 2012 21:08:41 +0100

notify-osd (0.9.32-0ubuntu5) precise; urgency=low

  * Fix unnecessary wakeups on every keyboard/focus event:
    - configure.in: Check if wnck_shutdown() is available.
    - src/dnd.c: Call wnck_shutdown() (if available) when we are done with
      fullscreen window checking.
    - https://code.launchpad.net/~pitti/notify-osd/wnck_shutdown/+merge/89836
    - LP: #915389

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 24 Jan 2012 09:23:55 +0100

notify-osd (0.9.32-0ubuntu4) precise; urgency=low

  * src/log.c: don't log unless the LOG environment variable is set
    (lp: #904835)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Dec 2011 18:59:28 +0100

notify-osd (0.9.32-0ubuntu3) oneiric; urgency=low

  * Merged gconf -> gsettings convert fix from trunk (LP: #827897)
  * src/Makefile.am
    - Add -lm to LDADD to fix FTBFS

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 22 Sep 2011 12:19:01 -0400

notify-osd (0.9.32-0ubuntu2) oneiric; urgency=low

  * debian/control: Remove obsolete conflicts/replaces.
  * debian/control: Add Replaces: notification-daemon, as they (will) both
    ship the D-BUS activation file. (See LP #819506)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 19 Aug 2011 18:23:18 +0200

notify-osd (0.9.32-0ubuntu1) oneiric; urgency=low

  * New upstream version
    - ported to gsettings
  * debian/control
    - Dropped build depends for libgconf2-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 10 Aug 2011 22:30:03 -0400

notify-osd (0.9.31-0ubuntu2) oneiric; urgency=low

  * data/org.freedesktop.Notifications.service.in: Update for recently renamed
    sessions.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 10 Aug 2011 11:09:53 +0200

notify-osd (0.9.31-0ubuntu1) oneiric; urgency=low

  * New upstream version:
    - use gtk3 (lp: #655232)
  * debian/control: 
    - updated the build-depends

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Jul 2011 18:24:23 +0200

notify-osd (0.9.30-0ubuntu4) natty; urgency=low

  * data/org.freedesktop.Notifications.service.in:
    - fix typo

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 06 Apr 2011 09:09:58 +0200

notify-osd (0.9.30-0ubuntu3) natty; urgency=low

  * gnome-2d and unity-2d should use notify-osd as well (LP: #748970)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 04 Apr 2011 15:21:11 +0200

notify-osd (0.9.30-0ubuntu2) natty; urgency=low

  * The "gnome-classic" sessions should use notify-osd (lp: #716136)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 09 Mar 2011 16:40:09 +0100

notify-osd (0.9.30-0ubuntu1) natty; urgency=low

  * New upstream release
    - multi-monitor related fixes for correctly positioning the 
      notification-bubbles 
    - Notification borders are cut off on the right bottom side (LP: #724842)
    - Two notification bubbles at the same time (LP: #559109)
    - Fallback alert has leftmost button as default (LP: #353843)
    - should build without GTK deprecation (LP: #655232)
    - Black border in the notifications when effects are turned 
      off (LP: #654921)
    - Notify-osd needs to pause the timer during mouse-over (LP: #500663)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 25 Feb 2011 10:04:57 -0500

notify-osd (0.9.29-0ubuntu5) natty; urgency=low

  * Add missing gnome-common build dependency to fix autoreconf'ing.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 03 Jan 2011 14:34:36 +0100

notify-osd (0.9.29-0ubuntu4) natty; urgency=low

  * Rebuild to get SVGs optimized.
  * Cherrypick lp:~pitti/notify-osd/link-gcc-4.5 to get this package buildable
    with the Natty toolchain.
  * debian/rules: Use autoreconf.mk, add dh-autoreconf build dependency. This
    will pick up above change.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 03 Jan 2011 13:25:03 +0100

notify-osd (0.9.29-0ubuntu3) maverick; urgency=low

  * data/org.freedesktop.Notifications.service.in:
    - exec notify-osd in UNE session (LP: #600508)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 01 Jul 2010 14:17:17 +0200

notify-osd (0.9.29-0ubuntu2) lucid; urgency=low

  * Backport change from Mirco Müller to fix double bubbles issue (lp: #559109)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Apr 2010 12:50:49 +0200

notify-osd (0.9.29-0ubuntu1) lucid; urgency=low

  * New upstream version:
    - change the way the "empty" 1x1 pixel large input-mask is created
    - fixed the masking out of the bubble on mouse-over for the non-composited 
      desktop (lp: #546650)
    - reset the stored filename (or path) of an icon, when an icon is passed 
      via a hint (lp: #451086)
    - added C-example testing updating the icon of a notification 
      using all three possible approaches 

