=== debian/control ===
Source: notify-osd
Section: x11
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: cdbs (>= 0.4.41),
 debhelper (>= 5),
 dh-autoreconf,
 gnome-common,
 libglib2.0-dev (>= 2.4),
 libgtk-3-dev (>= 3.1.6),
 libdbus-1-dev (>= 0.36),
 libdbus-glib-1-dev (>= 0.60),
 libwnck-3-dev,
 libnotify-dev (>= 0.6.1),
 intltool
Standards-Version: 3.9.2
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/notify-osd/ubuntu
Homepage: https://launchpad.net/notify-osd

Package: notify-osd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: notify-osd-icons
Provides: notification-daemon
Replaces: notification-daemon
Description: daemon that displays passive pop-up notifications
 The Desktop Notifications framework provides a standard way of doing
 passive pop-up notifications on the Linux desktop.  These are
 designed to notify the user of something without interrupting their
 work with a dialog box that they must close.  Passive popups can
 automatically disappear after a short period of time.
