=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/debhelper.mk

LDFLAGS += -Wl,-z,defs -Wl,--as-needed
# DEB_MAKE_TEST_TARGET := test
