## notify-osd 0.9.35%2B20.04.20191129

=== debian/tests/control ===
Tests: upstream
Depends:
 at-spi2-core,
 build-essential,
 dbus,
 gnome-screensaver,
 gnome-session,
 gnome-shell,
 hicolor-icon-theme,
 libnotify-bin,
 make,
 xauth,
 xvfb,
 @,
 @builddeps@,
Restrictions: build-needed, allow-stderr
