## notify-osd 0.9.35+14.04.20140213-0ubuntu1+7.0trisquel1

=== debian/changelog ===
notify-osd (0.9.35+14.04.20140213-0ubuntu1+7.0trisquel1) belenos; urgency=medium

  * Disabled color changes

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 18 Jun 2014 14:37:43 +0200

notify-osd (0.9.35+14.04.20140213-0ubuntu1) trusty; urgency=low

  [ Lars Uebernickel ]
  * Don't place bubbles over panels on secondary monitors Using
    heuristics to find panels didn't prove to be very stable. Instead,
    use _NET_WORKAREA to find out about the panel size on the primary
    monitor and assume it's the same on every other monitor as well.

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 13 Feb 2014 15:54:34 +0000

notify-osd (0.9.35+14.04.20140117.1-0ubuntu1) trusty; urgency=low

  [ Samuel Mehrbrodt ]
  * Make 'focus-follow' the default for Multihead environments.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 480

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 17 Jan 2014 19:27:26 +0000

notify-osd (0.9.35+14.04.20131209-0ubuntu1) trusty; urgency=low

  [ Iain Lane ]
  * Clear the reference when we g_source_remove the timers so we don't
    attempt to remove them again in the dispose function.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 478

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 09 Dec 2013 17:23:36 +0000

notify-osd (0.9.35+14.04.20131204.2-0ubuntu1) trusty; urgency=low

  [ Lars Uebernickel ]
  * Update contents of a synchronous notification when replacing it.
    (LP: #404658)

  [ Mirco Müller ]
  * Avoid invalid call to g_source_remove() thus fixing LP: #1257717.
    (LP: #1257717)

  [ Jian-Ding Chen ]
  * Update contents of a synchronous notification when replacing it.
    (LP: #404658)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 476

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 04 Dec 2013 20:23:48 +0000

notify-osd (0.9.35+14.04.20131030.1-0ubuntu1) trusty; urgency=low

  [ Mirco Müller ]
  * Watch "NameLost" signal on DBus and exit if received.

  [ Lars Uebernickel ]
  * Allow being replaced by a different notification service.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 473

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 30 Oct 2013 10:06:24 +0000

notify-osd (0.9.35+13.10.20130917.1-0ubuntu1) saucy; urgency=low

  [ Sami Jaktholm ]
  * Return correct notification ID to clients. (LP: #1191565)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 470

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 17 Sep 2013 22:04:19 +0000

notify-osd (0.9.35+13.10.20130725-0ubuntu1) saucy; urgency=low

  [ Jeremy Bicha ]
  * Have the tests depend on at-spi2-core.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 468

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 25 Jul 2013 17:40:52 +0000

notify-osd (0.9.35daily13.06.12-0ubuntu1) saucy; urgency=low

  [ Lars Uebernickel ]
  * Don't crash when an application is fullscreen when a notification
    arrives. (LP: #1189281)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 466

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 12 Jun 2013 00:02:38 +0000

notify-osd (0.9.35daily13.05.30-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 464

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 30 May 2013 00:24:19 +0000

notify-osd (0.9.35daily13.05.29ubuntu.unity.next-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 463 (ubuntu-unity/next)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 29 May 2013 16:55:43 +0000

notify-osd (0.9.35daily13.05.20ubuntu.unity.next-0ubuntu1) raring; urgency=low

  [ Łukasz 'sil2100' Zemczak ]
  * debian/control, debian/copyright, debian/rules:
    - Modifications related to compliance with our packaging standards

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 462 (ubuntu-unity/next)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 20 May 2013 00:01:28 +0000

notify-osd (0.9.35daily12.11.28-0ubuntu1) raring; urgency=low

  [ Robert Bruce Park ]
  * Inline packaging metadata.

  [ Didier Roche ]
  * Automatic snapshot from revision 458 (bootstrap):
    - add some dep8 test. Thanks mterry

  [ Automatic PS uploader ]
  * Automatic snapshot from revision 460

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Wed, 28 Nov 2012 06:30:40 +0000

notify-osd (0.9.34-0ubuntu5) quantal; urgency=low

  * debian/source_notify-osd.py:
    - Use gsettings not gconf to read current theme

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Sep 2012 22:21:32 -0400

notify-osd (0.9.34-0ubuntu4) quantal; urgency=low

  * When running without a compositor, don't show a dark black border

 -- Michael Terry <mterry@ubuntu.com>  Wed, 29 Aug 2012 10:04:31 -0400

notify-osd (0.9.34-0ubuntu3) quantal; urgency=low

  * debian/source_notify-osd.py: Drop tabs to fix compatibility with Python 3.
    Thanks Edward Donovan! (LP: #1013171)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 18 Jun 2012 15:05:56 +0200
