=== debian/tests/control ===
Tests: upstream
Depends: @, dbus-x11, gnome-screensaver, hicolor-icon-theme, xvfb, at-spi2-core
Restrictions: build-needed
