=== debian/control ===
Source: notify-osd
Section: x11
Priority: optional
Maintainer: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               intltool,
               libdbus-1-dev (>= 0.36),
               libdbus-glib-1-dev (>= 0.60),
               libglib2.0-dev (>= 2.36),
               libgtk-3-dev (>= 3.8.0),
               libnotify-dev (>= 0.6.1),
               libwnck-3-dev
XS-Testsuite: autopkgtest
Standards-Version: 3.9.6
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/notify-osd/debian/
Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-ayatana/notify-osd/debian/files
Homepage: https://launchpad.net/notify-osd

Package: notify-osd
Architecture: any
Depends: gsettings-desktop-schemas,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: notification-daemon
Description: daemon that displays passive pop-up notifications
 The Desktop Notifications framework provides a standard way of doing
 passive pop-up notifications on the Linux desktop.  These are
 designed to notify the user of something without interrupting their
 work with a dialog box that they must close.  Passive popups can
 automatically disappear after a short period of time.
