=== debian/watch ===
version=3
http://launchpad.net/notify-osd/+download .*/notify-osd-([0-9.]+)\.tar\.gz
