## notify-osd 0.9.35+16.04.20160415-0ubuntu1+8.0trisquel1

=== debian/changelog ===
notify-osd (0.9.35+16.04.20160415-0ubuntu1+8.0trisquel1) flidas; urgency=medium

  * Disabled color changes

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 18 Jun 2017 03:45:39 +0000

notify-osd (0.9.35+16.04.20160415-0ubuntu1) xenial; urgency=medium

  * Stack: allow to replace a notification when the replace_id has been
    provided (LP: #1569682)

 -- Marco Trevisan (Treviño) <mail@3v1n0.net>  Fri, 15 Apr 2016 11:58:40 +0000

notify-osd (0.9.35+16.04.20160413-0ubuntu1) xenial; urgency=medium

  * Stack: allow to replace a notification when the replace_id has been
    provided (LP: #1569682)

 -- Marco Trevisan (Treviño) <mail@3v1n0.net>  Wed, 13 Apr 2016 05:36:20 +0000

notify-osd (0.9.35+16.04.20151201-0ubuntu1) xenial; urgency=medium

  [ CI Train Bot ]
  * New rebuild forced.

  [ Lars Uebernickel ]
  * bubble_set_icon: allow absolute paths in the icon name field (LP:
    #1520667)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 01 Dec 2015 08:28:52 +0000

notify-osd (0.9.35+16.04.20151118-0ubuntu1) xenial; urgency=medium

  [ Lars Uebernickel ]
  * Ignore body for synchronous notifications

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Nov 2015 16:39:02 +0000

notify-osd (0.9.35+16.04.20151112-0ubuntu1) xenial; urgency=medium

  [ Lars Uebernickel ]
  * Listen to xsettings dpi changes (LP: #1303796)
  * Refactor bubble_set_icon()

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Nov 2015 08:51:10 +0000

notify-osd (0.9.35+15.10.20151014-0ubuntu1) wily; urgency=medium

  [ Lars Uebernickel ]
  * Only request rgba visuals on composited screens (LP: #1473269)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Oct 2015 09:50:19 +0000

notify-osd (0.9.35+15.10.20151013.1-0ubuntu1) wily; urgency=medium

  [ CI Train Bot ]
  * New rebuild forced.

  [ Lars Uebernickel ]
  * Only request rgba visuals on composited screens (LP: #1473269)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Oct 2015 15:50:35 +0000

notify-osd (0.9.35+15.10.20151005-0ubuntu1) wily; urgency=medium

  * Remove leftover debug statement and fix identation issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2015 14:27:28 +0000

notify-osd (0.9.35+15.10.20150915-0ubuntu1) wily; urgency=medium

  [ Lars Uebernickel ]
  * Render in native resolution on hidpi displays (LP: #1374301)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2015 09:24:19 +0000

notify-osd (0.9.35+15.04.20150126-0ubuntu2) UNRELEASED; urgency=medium

  * dnd_is_screensaver_inhibited no longer works due to obsoleted dbus
    method. replace it by an equivalent dbus call, LP: #1440825

 -- Nobuto Murata <nobuto@ubuntu.com>  Tue, 07 Apr 2015 17:47:18 +0900
