## notify-osd 0.9.35+16.04.20160415-0ubuntu2+9.0trisquel1

=== debian/changelog ===
notify-osd (0.9.35+16.04.20160415-0ubuntu2+9.0trisquel1) etiona; urgency=medium

  * Disabled color changes

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 22:56:52 +0000

notify-osd (0.9.35+16.04.20160415-0ubuntu2) artful; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Apr 2017 20:53:07 +0000
