## notify-osd 0.9.35+20.04.20191129

=== debian/changelog ===
notify-osd (0.9.35+20.04.20191129-3) unstable; urgency=medium

  * QA upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1097475)

 -- Adrian Bunk <bunk@debian.org>  Tue, 21 Oct 2025 19:37:16 +0300

notify-osd (0.9.35+20.04.20191129-2) unstable; urgency=medium

  * QA upload.
  * The 20191129 snapshot already fixes the xdg autostart desktop
    file. (Closes: #805527, #1027272)
  * debian/tests/: Try to fix autopkgtest. (Closes: #836038)
  * debian/copyright: Further clarify copyright information using
    SPDX identifier.

 -- Boyuan Yang <byang@debian.org>  Sun, 22 Sep 2024 13:46:37 -0400

notify-osd (0.9.35+20.04.20191129-1) unstable; urgency=medium

  * QA upload.
  * Merge new upstream release from Ubuntu. Remaining Debian changes:
    - Don't install dbus activation file (See: #640120).
    - Install notify-osd.desktop to /etc/xdg/autostart (See: #669136).
    + Update Standards-Version, change Maintainer and Vcs fields.
  * Refresh packaging:
    - debian/source/format: Use "3.0 (quilt)".
    - debian/control: Bump debhelper compat to v13.
    - debian/source_notify-osd.py: Dropped following Ubuntu upstream.
  * debian/tests/control: Add xauth to autopkgtest dependency to fix
    autopkgtest error.
  * debian/patches/0001-Fix-Werror-return-mismatch.patch: Add proposed
    patch from Arch Linux to fix Werror=return-mismatch. (Closes: #1075319)
  * debian/notify-osd.desktop: Update Exec field to use the new executable
    location /usr/libexec/notify-osd.

 -- Boyuan Yang <byang@debian.org>  Fri, 23 Aug 2024 13:49:23 -0400

notify-osd (0.9.35+15.04.20150126-3) unstable; urgency=medium

  * QA upload.
  * Move Vcs to salsa.

 -- Bastian Germann <bage@debian.org>  Fri, 17 Feb 2023 10:46:59 +0100

notify-osd (0.9.35+15.04.20150126-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #818024)
  * debian/control: Remove Uploaders field.

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 16:57:39 -0300
