=== debian/control ===
Source: notify-osd
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gnome-common,
 intltool,
 libdbus-1-dev (>= 0.36),
 libdbus-glib-1-dev (>= 0.60),
 libglib2.0-dev (>= 2.36),
 libgtk-3-dev (>= 3.8.0),
 libnotify-dev (>= 0.6.1),
 libwnck-3-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://launchpad.net/notify-osd
Vcs-Git: https://salsa.debian.org/debian/notify-osd.git
Vcs-Browser: https://salsa.debian.org/debian/notify-osd

Package: notify-osd
Architecture: any
Depends:
 gsettings-desktop-schemas,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 notify-osd-icons,
Provides:
 notification-daemon,
Replaces:
 notification-daemon,
Description: daemon that displays passive pop-up notifications
 The Desktop Notifications framework provides a standard way of doing
 passive pop-up notifications on the Linux desktop.  These are
 designed to notify the user of something without interrupting their
 work with a dialog box that they must close.  Passive popups can
 automatically disappear after a short period of time.
