=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -std=gnu17
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export DPKG_GENSYMBOLS_CHECK_LEVEL=4

%:
	dh $@

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

# tests require being run against a system install
override_dh_auto_test:

execute_after_dh_install:
	rm debian/notify-osd/usr/share/dbus-1/services/org.freedesktop.Notifications.service
	rmdir debian/notify-osd/usr/share/dbus-1/services/
	rmdir debian/notify-osd/usr/share/dbus-1/
