## notify-osd 0.9.35+20.04.20191129-0ubuntu1+10.0trisquel1

=== debian/changelog ===
notify-osd (0.9.35+20.04.20191129-0ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Disabled color changes

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 23:51:44 +0000

notify-osd (0.9.35+20.04.20191129-0ubuntu1) focal; urgency=medium

  [ Khurshid Alam ]
  * Support 'image-path' as hint (LP: #1840741)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 29 Nov 2019 14:32:06 +0000

notify-osd (0.9.35+16.04.20160415-0ubuntu3) cosmic; urgency=medium

  * debian/tests/upstream: Run tests under dbus-run-session; nothing
    guarantees that a D-Bus session bus will be running and notify-osd needs
    it.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 04 Sep 2018 15:16:13 +0100
