## notify-osd 0.9.35+20.04.20191129-0ubuntu2+11.0trisquel1

=== debian/changelog ===
notify-osd (0.9.35+20.04.20191129-0ubuntu2+11.0trisquel1) aramo; urgency=medium

  * Disabled color changes

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 12:51:01 +0000

notify-osd (0.9.35+20.04.20191129-0ubuntu2) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 10 Mar 2022 07:00:36 -0500
