## notify-osd 0.9.35+20.04.20191129-0ubuntu4trisquel1

=== debian/changelog ===
notify-osd (0.9.35+20.04.20191129-0ubuntu4trisquel1) ecne; urgency=medium

  * Disabled color changes

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 18:28:38 +0000

notify-osd (0.9.35+20.04.20191129-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:21:35 +0000

notify-osd (0.9.35+20.04.20191129-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:51:29 +0000
