=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: notify-osd
 Section: x11
 Priority: optional
-Maintainer: DX Team <dx-team@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
