=== debian/tests/control ===
Tests: upstream
Depends: @, make, dbus, gnome-screensaver, hicolor-icon-theme, xvfb, at-spi2-core, libnotify-bin
Restrictions: build-needed
