## notify-osd 0.10.22~try1

=== debian/changelog ===
notify-osd (0.10.22~try1) precise; urgency=low

  * Updated snap-decision bubble timeout to two minutes upon Design-change-request
  * Added logging feature for snap-decision notifications

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 19 Jul 2012 10:54:42 +0200

notify-osd (0.10.21~try1) precise; urgency=low

  * Updated JSON-file with tweaks from Design (Christian)
  * re-enabled the timer upon sd_bubble_show() for the time being (not using fade-in)
  * Fix scale-down calculation of button-label to fill width up to horiz. margin
  * Don't focus snap-decision on mouse-press but on mouse-release
  * Updated button unit-test to avoid triggering pango-assertions because of new layout-code

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Wed, 18 Jul 2012 12:54:55 +0200

notify-osd (0.10.20~try1) precise; urgency=low

  * Fixed the bug of the highlight (hover, pressed) of a split-button entry showing up above the actual drawing-area of a split-button

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 12 Jul 2012 15:39:41 +0200

notify-osd (0.10.19~try1) precise; urgency=low

  * Reverted the fade-in animation for opening snap-decision bubbles for the moment
  * Setting input-shape on a snap-decision bubble to "cut out" the area of the drop-shadows

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 12 Jul 2012 15:23:19 +0200

notify-osd (0.10.18~try1) precise; urgency=low

  * Implemented rendering of hover- and pressed-states of every entry and arrow of split-button

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Tue, 10 Jul 2012 15:04:01 +0200

notify-osd (0.10.17~try1) precise; urgency=low

  * ephemeral notifications now use same background-color as snap-decisions
  * decoupled synchronoized timing of ephem. notifications, adjusted positions of ephem. notifications
  * "interaction" between snap-decisions and ephem. notifications now implemented
  * position of ephemeral notifications changed according to "NotifyOSD changes for Q"
  * work-around for bug in metacity (unity2d) not rendering fading-in snap-decisions

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Mon, 09 Jul 2012 17:03:12 +0200

notify-osd (0.10.16~try1) precise; urgency=low

  * Implemented drop-shadows for all states of snap-decision bubble
  * Added fade-in/out animations for showing/closing snap-decisions obeying guidelines from Design

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 05 Jul 2012 20:07:33 +0200

notify-osd (0.10.15~try1) precise; urgency=low

  * Fixed layout issues with cut-off summary-text
  * Added new C- and Python-examples for verifying body-text-line-limit
  * Made buttons only react on LMB
  * Changes in size-calculations needed adapting the sd-bubble unit-tests

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Tue, 03 Jul 2012 18:52:49 +0200

notify-osd (0.10.14~try1) precise; urgency=low

  * Only show close-button, if the mouse if really over a contracted snap-decision bubble
  * Don't use hard-coded values for layouts, but the ones read from the JSON-file
  * Fixed the stacking (and on-screen update) of the visual-queue

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Mon, 02 Jul 2012 11:30:04 +0200

notify-osd (0.10.13~try1) precise; urgency=low

  * Modified proximity-fade distance according to "NotifyOSD chagnes for Q" design-spec
  * Made close-button work again... added dedicated class and unit-tests
  * Fixed state-inconsistency with SplitButton causing rendering glitches

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Thu, 28 Jun 2012 18:07:57 +0200

notify-osd (0.10.12~try2) precise; urgency=low

  * A test release of 0.10.12 trying to trigger an armel/armhf-build in the PPA

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Wed, 27 Jun 2012 16:02:56 +0200

notify-osd (0.10.12~try1) precise; urgency=low

  * Patch from Oliver Tilloy <olivier.tilloy@canonical.com> fixing a startup-crash
  * Updated more snap-decision examples

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Tue, 26 Jun 2012 17:47:39 +0200

notify-osd (0.10.11~try1) precise; urgency=low

  * Fixed positioning of snap-decision bubbles to flush top-right with screen-edges
  * Implemented themed-drawing for icons in snap-decision bubbles, updated unit-tests
  * Updated snap-decision examples to use newer notification-icons from Design

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Tue, 26 Jun 2012 17:27:30 +0200

notify-osd (0.10.10~try1) precise; urgency=low

  * implemented themed-drawing for the summary- and body-text
  * updated JSON-file with the section for summary and body
  * implemented behaviour change for split-button upon request from Design
  * updated snap-decision examples

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Mon, 25 Jun 2012 21:58:33 +0200

notify-osd (0.10.9~try1) precise; urgency=low

  * Made closing of notification through DBus/libnotify possible
  * Added C- and Python-example demonstrating this

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Mon, 25 Jun 2012 12:45:33 +0200

notify-osd (0.10.8~try1) precise; urgency=low

  * updated JSON-file with section for SplitButton using the values from the visual-spec
  * implemented themed drawing for the normal/hover/pressed states of the SplitButton
  * corrected hit-detection for the expanded SplitButton
  * fixed issues the unit-tests caught

 -- Mirco Müller (MacSlow) <mirco.mueller@ubuntu.com>  Sun, 24 Jun 2012 03:50:18 +0200

notify-osd (0.10.7~try1) precise; urgency=low

  * hooked up and implemented themed rendering for all states of the snap-decision background
  * fixed unit-test... actually fixed issues the unit-test revealed
  * updated JSON-file with section for background
  * button-labels, which are to long to fit, get rendered with smaller font so the fit
  * fixed usage of normal/hover/pressed-states for buttons and split-buttons


