=== debian/control ===
Source: notify-osd
Section: gnome
Priority: optional
Maintainer: Mirco Müller <mirco.mueller@canonical.com>
Build-Depends: debhelper (>= 7.0.50), cdbs, autotools-dev, pkg-config, dh-autoreconf,
               libnotify-dev, gnome-common,
               libglib2.0-dev, libwnck-3-dev, libgtk-3-dev,
               libx11-dev, libdbus-glib-1-dev, libjson-glib-dev
Description: Top secret package.
Standards-Version: 3.9.1

Package: notify-osd
Architecture: any
Depends: ${misc:Depends}
Description: The Desktop Notifications framework provides a standard way of doing pop-up notifications on the Linux desktop, which can be passive or interactive. These are designed to notify the user of something without interrupting their work with a dialog box, if passive, or interactive, if an application needs a quick decision from the user. Passive popups automatically disappear after a short period of time. Interactive popups are either dismissed by the user when picking a choice, closed via an exit-widget or timing out after a minute.
